Bug 9101 - inn server does not perform control messages
inn server does not perform control messages
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: inn (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-03 13:52 EST by Kolar, Petr
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-22 08:51:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kolar, Petr 2000-02-03 13:52:01 EST
With RH configuration files inn does not perform control messages
(except cancel). News server ignores any newgroup, rmgroup and other
control messages!

Solution:

uncomment controlchan section in /etc/news/newsfeeds file or
change usecontrolchan item in /etc/news/inn.conf to false

Note You need to log in before you can comment on or make changes to this bug.